SELECT
 (T_SAL.MatriculeSalarie + ' ' + isnull(T_SAL.Nom, '') + ' '  + isnull(T_SAL.Prenom, '') ) as Col1,
 'Nombre d''années d''ancienneté : '+ CONVERT(VARCHAR(4),(T_SAL.MoisAncienneteSociete/12)) as Col2
FROM
  T_SAL
where ((T_SAL.MoisAncienneteSociete / 12) = %ansAnciennete%)

Order by T_SAL.MatriculeSalarie